#
# spec file for package perl-ExtUtils-MakeMaker-mini
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           perl-ExtUtils-MakeMaker-mini
Version:        1.0
Release:        8.1
Summary:        Dependency pkg for perl-ExtUtils-MakeMaker
License:        Artistic-1.0 or GPL-1.0+
Group:          Development/Libraries/Perl
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
## dependencies taken from ExtUtils-MakeMaker/Makefile.PL
Requires:  perl(CPAN::Meta) >= 2.113640
Requires:  perl(CPAN::Meta::Requirements) >= 2.121
Requires:  perl(CPAN::Meta::YAML) >= 0.002
Requires:  perl(ExtUtils::Command) >= 1.16
Requires:  perl(ExtUtils::Install) >= 1.52
Requires:  perl(ExtUtils::Manifest) >= 1.58
Requires:  perl(File::Temp) >= 0.22
Requires:  perl(JSON::PP) >= 2.27103
Requires:  perl(Parse::CPAN::Meta) >= 1.4400
Requires:  perl(Scalar::Util) >= 1.13
Requires:  perl(version) >= 0.82
# MANUAL END

%description
This package is a dependency package to keep track of perl Modules
needed to build perl-ExtUtils-MakeMaker. It is only used for build
to avoid build loops of perl-ExtUtils-MakeMaker and its dependent
packages.

%prep
echo "This package is a dependency package to keep track of perl Modules 
needed to build perl-ExtUtils-MakeMaker. It is only used for build 
to avoid build loops of perl-ExtUtils-MakeMaker and its dependent 
packages." > README


%build

%install

%files
%defattr(-,root,root)
%doc README

%changelog
* Fri Jul 18 2014 chris@computersalat.de
- initial pkg 1.0
  * created on perl-ExtUtils-MakeMaker update to 6.98
